.Overlay
    position fixed
    top 0
    left 0
    right 0
    bottom 0
    background-color rgba(0,0,0,0.4)

.Modal
    position absolute
    top 25vh
    left 10vw
    right 10vw
    +above(4)
        top 20vh
    border-radius $sp--quarter
    background-color white

    &__inner
        position relative
        padding $sp--double $sp

        * + img
            margin-top 0

        p
            max-width 70ch
            text-align center
            margin $sp--half auto 0
            fz-scale--one()

        a

            font-weight 600
            content-anchor(black, black)

        ul
            padding-top $sp--half
            padding-left $sp--half

    &__close
        cursor pointer
        position absolute
        top $sp
        right $sp

        &::before
            content ''
            display inline-block
            width $sp
            height $sp
            background-image url("../images/close2.svg")
            background-size 95%
            background-repeat no-repeat
            background-position center
